<!--SIGN UP functionality.
-->

{% extends "base.html" %}
{% block content %}
<div class="container-fluid">
<div class="row">
<div class="col-md-4 col-sm-6"></div>
<div class="col-md-4 col-sm-6">
<h1>Create Account</h1>

<form action="/create-profile/" method="post">
    {% csrf_token %}
    {{ form.as_p }}

    <button type="submit" class="btn btn-default">Create Account</button>

</form>
</div>
</div>
</div>
{% endblock %}
